/*
Existem atributos que passamos para o pai e outra para o filho
fonte:
https://www.youtube.com/watch?v=Z4CbaGCEsTY&list=PLaulI0GDfISkBN5uwwniftXXH0jhkXeiR
*/

body{
    background-color: #27272a;
}

/*parent*/
.container{
    display: flex;
    gap: 10px;
    height: 600px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #6366f1;
}

/*children*/
.item{
    width: 200px;
    height: 200px;
    background-color: #38bdf8;
}